Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
zigbee::ZigbeeManager::MetaData Struct Reference

Dongle MetaData. More...

## Public Attributes
string | firmwareVersion
| the current firmware version
string | stackVersion
| the current stack version

## Detailed Description

Dongle MetaData.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl